Extensions
List MCP connections
GET /v1/mcp-connections · SDK listMcpConnections · CLI deployments mcp-connection list
GET
platformBearerheader
AuthorizationBearer <token>Platform bearer credential accepted as an opaque API key or JWT.
cursor?stringLength
1 <= length <= 4096limit?integerRange
1 <= value <= 100x-deployments-environment*stringMatch
^[0-7][0-9A-HJKMNP-TV-Z]{25}$ListMcpConnectionsResponse
application/json- response
items*array<>nextCursor*string|nullcurl -X GET "https://example.com/v1/mcp-connections" \ -H "x-deployments-environment: string"{ "items": [ { "createdAt": "2019-08-24T14:15:22Z", "id": "string", "mcpServerId": "string", "status": "string", "updatedAt": "2019-08-24T14:15:22Z", "version": 0 } ], "nextCursor": "string"}